List Feedback
curl --request GET \
--url https://api.sixtyfour.ai/feedback \
--header 'x-api-key: <api-key>'import requests
url = "https://api.sixtyfour.ai/feedback"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.sixtyfour.ai/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.sixtyfour.ai/feedback",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.sixtyfour.ai/feedback"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.sixtyfour.ai/feedback")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.sixtyfour.ai/feedback")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"data": [
{
"category": "incorrect_data",
"channel": "api",
"created_at": "2026-11-05T18:22:11Z",
"fields": [
{
"correct": "+1 415 555 0100",
"evidence_urls": [],
"path": "phone",
"verdict": "missed"
},
{
"correct": "VP Engineering",
"evidence_urls": [],
"path": "title",
"returned": "CTO",
"verdict": "wrong"
}
],
"id": "6a0b5d0e-8f1e-4c2a-b7d3-9e8f7a6b5c4d",
"source": {
"kind": "human",
"reviewer": "reviewer-17"
},
"status": "received",
"target": {
"block": 2,
"row": 37,
"run_id": "0f9c2a8e-1b7d-4c8e-9a51-2d0f6b7e8c41",
"type": "workflow_row"
}
}
]
}{
"detail": "Invalid request body",
"code": "bad_request",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "Invalid API key",
"code": "unauthenticated",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "This organization no longer has access to Sixtyfour. Contact your representative at Sixtyfour.",
"code": "forbidden",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": [
{
"loc": [
"body",
"target_company",
"domain"
],
"msg": "Field required",
"type": "missing",
"input": null,
"ctx": {}
}
],
"code": "invalid_request",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "Rate limit exceeded: 120 requests per minute per organization, with bursts of up to 20. Retry after the delay in Retry-After.",
"code": "rate_limited",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "Internal server error",
"code": "internal_error",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "Request capacity is temporarily unavailable. Retry after the delay in Retry-After.",
"code": "unavailable",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}Feedback
List Feedback
Lists the feedback your team sent, newest first, with each submission’s field verdicts.
GET
/
feedback
List Feedback
curl --request GET \
--url https://api.sixtyfour.ai/feedback \
--header 'x-api-key: <api-key>'import requests
url = "https://api.sixtyfour.ai/feedback"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.sixtyfour.ai/feedback', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.sixtyfour.ai/feedback",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"x-api-key: <api-key>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.sixtyfour.ai/feedback"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("x-api-key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.sixtyfour.ai/feedback")
.header("x-api-key", "<api-key>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.sixtyfour.ai/feedback")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["x-api-key"] = '<api-key>'
response = http.request(request)
puts response.read_body{
"data": [
{
"category": "incorrect_data",
"channel": "api",
"created_at": "2026-11-05T18:22:11Z",
"fields": [
{
"correct": "+1 415 555 0100",
"evidence_urls": [],
"path": "phone",
"verdict": "missed"
},
{
"correct": "VP Engineering",
"evidence_urls": [],
"path": "title",
"returned": "CTO",
"verdict": "wrong"
}
],
"id": "6a0b5d0e-8f1e-4c2a-b7d3-9e8f7a6b5c4d",
"source": {
"kind": "human",
"reviewer": "reviewer-17"
},
"status": "received",
"target": {
"block": 2,
"row": 37,
"run_id": "0f9c2a8e-1b7d-4c8e-9a51-2d0f6b7e8c41",
"type": "workflow_row"
}
}
]
}{
"detail": "Invalid request body",
"code": "bad_request",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "Invalid API key",
"code": "unauthenticated",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "This organization no longer has access to Sixtyfour. Contact your representative at Sixtyfour.",
"code": "forbidden",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": [
{
"loc": [
"body",
"target_company",
"domain"
],
"msg": "Field required",
"type": "missing",
"input": null,
"ctx": {}
}
],
"code": "invalid_request",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "Rate limit exceeded: 120 requests per minute per organization, with bursts of up to 20. Retry after the delay in Retry-After.",
"code": "rate_limited",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "Internal server error",
"code": "internal_error",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}{
"detail": "Request capacity is temporarily unavailable. Retry after the delay in Retry-After.",
"code": "unavailable",
"correlation_id": "enrich_3f8b2c1e-9d4a-4c1b-8e2f-6a7b5c4d3e21",
"feedback": "Problem with this response? POST /feedback with message and operation; include correlation_id in your message."
}Authorizations
ApiKeyAuthBearerAuth
Your Sixtyfour API key.
Query Parameters
Only feedback about this task. Not with run_id. Default: all feedback.
Required string length:
1 - 200Pattern:
^[A-Za-z0-9._-]+$Only feedback about this workflow run, any of its rows. Not with task_id. Default: all feedback.
Required string length:
1 - 200Pattern:
^[A-Za-z0-9._-]+$The next_cursor of the previous page. Default: the first page.
Required string length:
1 - 2048Pattern:
^[0-9]{1,18}$Feedback per page, 1 to 100. Default: 50.
Required range:
1 <= x <= 100Was this page helpful?